name: Section 2 colonnes
icon: 2-cols-inline
wysiwyg: true
preview: fields
tabs:
  content:
    label: Contenu
    fields:
      heading: fields/heading-section
      col1:
        label: Colonne Gauche
        extends: fields/blocks
        width: 1/2
      col2:
        label: Colonne Droite
        extends: fields/blocks
        width: 1/2
    


    
  settings: tabs/blocks-settings

      